.version.angled_end_drop /* version checker */
{
	color: #0000E4;
	background-color: #A01065;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 706px;
	min-height: 944px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 40px 31px;
}

#u198
{
	z-index: 2;
	width: 706px;
	background-color: transparent;
	position: relative;
}

#u198_clip
{
	overflow: hidden;
	width: 706px;
	height: 944px;
}

#u198_img
{
	margin-right: -34px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

